version: '3.8'

services:
  sateet.fi-dev:
    image: sateet.fi-dev
    build: .
    command: yarn dev
    ports:
      - 3000:3000 # frontend
      - 3001:3001 # backend
    volumes:
      - ./:/app
      - node_modules:/app/node_modules
    container_name: sateet.fi-dev

volumes:
  node_modules:
